function arComplexNumber = complexTF(zTF,arFreq)
% complexTF 
%   Converts transfer function into a complex number

%   Project: IMPACT
%   Title of Code: complexTF
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

[m,p,f]=bode(zTF,arFreq);
mag =reshape(m,numel(f),1);
phase =reshape(p,numel(f),1)*pi/180;

arComplexNumber = mag.*(cos(phase)+1i*sin(phase));